

function Find-And-Delete-Driver($InfFileName) {
   Write-Host -NoNewline "`r`nLooking for"$InfFileName"... "
   Get-WindowsDriver -Online |
   where ClassName -Match "USB" |
   where OriginalFileName -Match $InfFileName |
   ForEach-Object { 
     Write-Host "Found" $_.Driver
     & $env:WINDIR\Sysnative\pnputil.exe /delete-driver $_.Driver /force}
}


# Old libwdi Selfsigned Driver
Find-And-Delete-Driver ("dfu_in_fs_mode.inf")
Find-And-Delete-Driver ("flipzerodfu.inf")

# Legacy STM Dfuse Driver
Find-And-Delete-Driver ("sttube.inf")

# Correct ST DFU driver
Find-And-Delete-Driver ("stm32bootloader.inf")

# SIG # Begin signature block
# MIIfoAYJKoZIhvcNAQcCoIIfkTCCH40CAQExDTALBglghkgBZQMEAgEweQYKKwYB
# BAGCNwIBBKBrMGkwNAYKKwYBBAGCNwIBHjAmAgMBAAAEEB/MO2BZSwhOtyTSxil+
# 81ECAQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQgSxNEQCwSLQgO83Z2
# obSNe52wnlC0PH3vRJI5XMkpa0SgggXLMIIFxzCCA6+gAwIBAgIQW/HAsG7rEZb7
# kuF4iIMvhjANBgkqhkiG9w0BAQsFADB7MQswCQYDVQQGEwJVUzEOMAwGA1UECAwF
# VGV4YXMxEDAOBgNVBAcMB0hvdXN0b24xETAPBgNVBAoMCFNTTCBDb3JwMTcwNQYD
# VQQDDC5TU0wuY29tIEVWIENvZGUgU2lnbmluZyBJbnRlcm1lZGlhdGUgQ0EgUlNB
# IFIzMB4XDTIyMDIxMTAyNDczOFoXDTI0MTIyODEwMTcwNlowgdIxCzAJBgNVBAYT
# AlVTMREwDwYDVQQIDAhEZWxhd2FyZTERMA8GA1UEBwwIQ2xheW1vbnQxHTAbBgNV
# BAoMFEZsaXBwZXIgRGV2aWNlcyBJbmMuMRAwDgYDVQQFEwczMjQ0MjgxMR0wGwYD
# VQQDDBRGbGlwcGVyIERldmljZXMgSW5jLjEdMBsGA1UEDwwUUHJpdmF0ZSBPcmdh
# bml6YXRpb24xGTAXBgsrBgEEAYI3PAIBAgwIRGVsYXdhcmUxEzARBgsrBgEEAYI3
# PAIBAxMCVVMwdjAQBgcqhkjOPQIBBgUrgQQAIgNiAASoiBvGhA2CQKo4L6PnKsFH
# ABW3dr30TDNtQqmluzU/bIeIhuY0LIbUAlMgP47P7iNLqEF4vQTEFsv16W23NsrW
# YrpEB7gSAbE/0avJREN3VVwGdSThDjKvAKjWb6lHDMijggGbMIIBlzAfBgNVHSME
# GDAWgBQ2vUn/MSzrr2pA/pnAFu26/EjdXzB9BggrBgEFBQcBAQRxMG8wSwYIKwYB
# BQUHMAKGP2h0dHA6Ly9jZXJ0LnNzbC5jb20vU1NMY29tLVN1YkNBLUVWLUNvZGVT
# aWduaW5nLVJTQS00MDk2LVIzLmNlcjAgBggrBgEFBQcwAYYUaHR0cDovL29jc3Bz
# LnNzbC5jb20wXwYDVR0gBFgwVjAHBgVngQwBAzANBgsqhGgBhvZ3AgUBBzA8Bgwr
# BgEEAYKpMAEDAwIwLDAqBggrBgEFBQcCARYeaHR0cHM6Ly93d3cuc3NsLmNvbS9y
# ZXBvc2l0b3J5MBMGA1UdJQQMMAoGCCsGAQUFBwMDMFAGA1UdHwRJMEcwRaBDoEGG
# P2h0dHA6Ly9jcmxzLnNzbC5jb20vU1NMY29tLVN1YkNBLUVWLUNvZGVTaWduaW5n
# LVJTQS00MDk2LVIzLmNybDAdBgNVHQ4EFgQUIFgQQ2GO3kN4yX3o26n+QBfqh1Iw
# DgYDVR0PAQH/BAQDAgeAMA0GCSqGSIb3DQEBCwUAA4ICAQCFfE8nlX2V4BLUtipE
# +NDDnpui6JhLPV1OwroyPtI1HHVYLff1aHYsxCCX8csdNztbfk2g54/F93UH4Ywg
# oWAeHuA92llELxz2S8FfnhOPfYS3vZwFtMt9Q41nEWnsyScwmRP9I3bqdmbfufIw
# +nNeiY//4qCUwtz3a09p0ay9P8MJzFy6T7UZlE2zp9odOwZ5J0AP66va29aNw5JA
# p99JnUKyA1q9el07whKTVM1+khVl5gIJKlEL6Kd3+Uez6p3WFnWwSvoqnRHz+jO7
# IjxD5VUTN7yftVR7X+RPlG+Y9PHUCFweSlZe5nPquC/ZSwjYQRMu/JpniiQYFilg
# wLj1EGG8fubrjJ3b15u03EWrbjIg4RXtOuR/uir1nLjWYrqARZqdjjWVtOjCB17L
# ewhYPC7xPku9OcqbDbywynXc+L1BpstA0NZgzdKmDvsECNtr8PkUjqlwgz11h+Gu
# bdx/ZGJCJJ0nNH5wdej3cJ5T7prsmEI63mioOpv54quhSvus9BQZ+V8n11M+PqyC
# mhQFdWQSQfqiHIoSI2kcg45zCJEgwbTA1CgNWZ6DxmrZ2dw59CSHO/Y0GHuFAjAL
# Bv7jnlNhbC32Khx9AzRRS2n3OF3McYS3jCFG36X9+0szrV5xAefE9G/Ucw8FTBEZ
# VVvYU6CU6C3P5fnFtGrmGe50QzGCGS0wghkpAgEBMIGPMHsxCzAJBgNVBAYTAlVT
# MQ4wDAYDVQQIDAVUZXhhczEQMA4GA1UEBwwHSG91c3RvbjERMA8GA1UECgwIU1NM
# IENvcnAxNzA1BgNVBAMMLlNTTC5jb20gRVYgQ29kZSBTaWduaW5nIEludGVybWVk
# aWF0ZSBDQSBSU0EgUjMCEFvxwLBu6xGW+5LheIiDL4YwCwYJYIZIAWUDBAIBoHww
# EAYKKwYBBAGCNwIBDDECMAAwGQYJKoZIhvcNAQkDMQwGCisGAQQBgjcCAQQwHAYK
# KwYBBAGCNwIBCzEOMAwGCisGAQQBgjcCARUwLwYJKoZIhvcNAQkEMSIEIEBIm1Cp
# gJpLXl/H6jHlrIXNEcn3PEtASLmWxoihEBz/MAoGCCqGSM49BAMCBGYwZAIwfzU1
# s68Ukrf26nYzLovE++vbsuPGppM/il8SGeHzlbi17X61SAGNoYJStmLHTIwuAjBg
# 3dMQq+Mz91h0QHiC/EorAp7KT9TxdaOs4JR4TlqOxGyGj9Q/YOF+83IOWyU+Ke6h
# gheRMIIXjQYKKwYBBAGCNwMDATGCF30wghd5BgkqhkiG9w0BBwKgghdqMIIXZgIB
# AzENMAsGCWCGSAFlAwQCATB1BgsqhkiG9w0BCRABBKBmBGQwYgIBAQYMKwYBBAGC
# qTABAwYBMC8wCwYJYIZIAWUDBAIBBCAd/ZWLUq/gZdtN6Zz4juIDVISwv5i52CY+
# 65nrwzireQIINQeusOaxdpEYDzIwMjIwNDAyMjI0MDM5WjADAgEBoIITPDCCBdgw
# ggTAoAMCAQICEQDkJwSV9oyR1tDse0lOpN8cMA0GCSqGSIb3DQEBCwUAMH4xCzAJ
# BgNVBAYTAlBMMSIwIAYDVQQKExlVbml6ZXRvIFRlY2hub2xvZ2llcyBTLkEuMScw
# JQYDVQQLEx5DZXJ0dW0gQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkxIjAgBgNVBAMT
# GUNlcnR1bSBUcnVzdGVkIE5ldHdvcmsgQ0EwHhcNMTgwOTExMDkyNjQ3WhcNMjMw
# OTExMDkyNjQ3WjB8MQswCQYDVQQGEwJVUzEOMAwGA1UECAwFVGV4YXMxEDAOBgNV
# BAcMB0hvdXN0b24xGDAWBgNVBAoMD1NTTCBDb3Jwb3JhdGlvbjExMC8GA1UEAwwo
# U1NMLmNvbSBSb290IENlcnRpZmljYXRpb24gQXV0aG9yaXR5IFJTQTCCAiIwDQYJ
# KoZIhvcNAQEBBQADggIPADCCAgoCggIBAPkP3aMrfcvQKv7sZ4Wm5y4bunfh4/Wv
# pOz6Sl2RxFdHaxh3a3by/ZPkPQ/CFp4LZsNWlJ4Xg4XOVu/yFv0AYvUiCVToZRdO
# QbngT0aXqhvIuG5iXmmxX9sqAn78bMrzQdjt0Oj8P2FI7bADFB0QDksZ4LtO7IZl
# /zbzXmcCC52GVWH9ejjt/uIZALdvoVBidXQ8oPrIJZK0bnoix/geoeOy3ZExqysd
# BP+lSgQ36YWkMyv94tZVNHwZpEpox7Ko07fKoZOI68GXvIz5HdkihCR0xwQ9aqkp
# k8zruFvh/l8lqjRYyMEjVJ0bmBHDOJx+PYZspQ9AhnwC9FwCTyjLrnGfDzrIM/4R
# JTXq/LrFYD3ZfBjVsqnTdXgDciLKOsMf7yzlLqn6niy2UUb9rwPW6mBo6oUWNmuF
# 6R7As93EJNyAKoFBbZQ+yODJgUEAnl6/f8UImKIYLEJAs/lvOCdLToD0PYFH4Ih8
# 6hzOtXVcUS4cK38acijnALXRdMbX5J+tB5O2UzU1/Dfkw/ZdFr4hc96SCvigY2q8
# lpJqPvi8ZVWb3vUNiSYE/CUapiVpy8JtynziWV+XrOvvLsi81xtZPCvM8hnIk2sn
# YxnP/Okm+Mpxm3+T/jRnhE6Z6/yzeAkzcLpmpnbtG3PrGqUNxCITIJRWCk4sbE6x
# /c+cCbqiM+2HAgMBAAGjggFRMIIBTTASBgNVHRMBAf8ECDAGAQH/AgECMB0GA1Ud
# DgQWBBTdBAkHovV6fVJTEpKV7jiAJQ2mWTAfBgNVHSMEGDAWgBQIds3LB/8k9sXN
# 7buQvOKEN0Z19zAOBgNVHQ8BAf8EBAMCAQYwNgYDVR0fBC8wLTAroCmgJ4YlaHR0
# cDovL3NzbGNvbS5jcmwuY2VydHVtLnBsL2N0bmNhLmNybDBzBggrBgEFBQcBAQRn
# MGUwKQYIKwYBBQUHMAGGHWh0dHA6Ly9zc2xjb20ub2NzcC1jZXJ0dW0uY29tMDgG
# CCsGAQUFBzAChixodHRwOi8vc3NsY29tLnJlcG9zaXRvcnkuY2VydHVtLnBsL2N0
# bmNhLmNlcjA6BgNVHSAEMzAxMC8GBFUdIAAwJzAlBggrBgEFBQcCARYZaHR0cHM6
# Ly93d3cuY2VydHVtLnBsL0NQUzANBgkqhkiG9w0BAQsFAAOCAQEAH5WaI1TuhcLz
# 1G+56QSPRn8s9zLAp0OsBwDt4KlFLf0X4e0AQMivmKz1wBmtG6CXMEBs7Fv7o5NO
# jIliG3zwOl+nQs9YynVlnCJMv3Z7mJOcFYMzsQ7cUTiHfJWcEmmUHgB4dH7cwAZ3
# unAthyzXaJ3juoWtSfOPZLQVBoOSxpekQJOLrfFnlLS5WmdUPKgb2QXP5KT5iBIA
# BoglhdRe7vOTV9aB+Cyu9/VRSKu2Yjp52+wu8j8UVjrI2cukok8lqNGbqy0wIFAH
# Gm/x8ZQdOYNj6B/9SdDoHUayRoImvZyd4aJoQUhRbnr8NZb0VNK8K0TlR9d3gqVK
# q1+XM6skETCCBlwwggREoAMCAQICEF8cvIxcPl9vJP06T+SI1igwDQYJKoZIhvcN
# AQELBQAwczELMAkGA1UEBhMCVVMxDjAMBgNVBAgMBVRleGFzMRAwDgYDVQQHDAdI
# b3VzdG9uMREwDwYDVQQKDAhTU0wgQ29ycDEvMC0GA1UEAwwmU1NMLmNvbSBUaW1l
# c3RhbXBpbmcgSXNzdWluZyBSU0EgQ0EgUjEwHhcNMjEwOTEwMTYzNTIwWhcNMzEw
# OTA4MTYzNTE5WjBrMQswCQYDVQQGEwJVUzEOMAwGA1UECAwFVGV4YXMxEDAOBgNV
# BAcMB0hvdXN0b24xETAPBgNVBAoMCFNTTCBDb3JwMScwJQYDVQQDDB5TU0wuY29t
# IFRpbWVzdGFtcGluZyBVbml0IDIwMjEwggGiMA0GCSqGSIb3DQEBAQUAA4IBjwAw
# ggGKAoIBgQDcVbFyaxvWgahCU7M9W4tNsuRlu5qG73r4I3Y727z0zdf0SB/9bKeH
# +QtbdnEDYqlWSJDEhbr4MQSpC+UlVFl2sY424uBq5Cv6H9CmDuhkHfGcF80ewBYY
# PCM5AOeFi+vOP62w+0LwzdsmWXaluNRihNZYUAdnpTSXFPpPD7MxhhIAgqSWlWzh
# ShGfLksD8A6FVaMU8I6CQuznuEZM93921vjNlMyHteEDRyWTl21Tli0SiS29AE/i
# bgvXzH2i/EypjlYyxlxNHdAIPGB1kUJHkULWX23GaqzH8qokHLE6wq8ELwm3lb16
# bGMxBHr6b1Y3QRpzlPcby7BiIvvT9aSCQwz1kPkKDZ9i0rIriGPhS+aafbD7EJvP
# /NDhqTaPxK3bgaStlpD0oOpv/TMxQWu2J8miq11vHNMcmbTnJF0gZhbl3jtZfqRj
# d7cErnQey8ILEL4a3PtmRfQuKqW69zQgHiqqcXNgphwjni9XXEYjw4LzpS1NMbFi
# JGQJ94hSDi0CAwEAAaOCAXIwggFuMB8GA1UdIwQYMBaAFAydECWOmqcbmYdDzwh+
# 4b2BkPTPMHMGCCsGAQUFBwEBBGcwZTBBBggrBgEFBQcwAoY1aHR0cDovL2NlcnQu
# c3NsLmNvbS9TU0wuY29tLXRpbWVTdGFtcGluZy1JLVJTQS1SMS5jZXIwIAYIKwYB
# BQUHMAGGFGh0dHA6Ly9vY3Nwcy5zc2wuY29tMEcGA1UdIARAMD4wPAYMKwYBBAGC
# qTABAwYBMCwwKgYIKwYBBQUHAgEWHmh0dHBzOi8vd3d3LnNzbC5jb20vcmVwb3Np
# dG9yeTAWBgNVHSUBAf8EDDAKBggrBgEFBQcDCDBGBgNVHR8EPzA9MDugOaA3hjVo
# dHRwOi8vY3Jscy5zc2wuY29tL1NTTC5jb20tdGltZVN0YW1waW5nLUktUlNBLVIx
# LmNybDAdBgNVHQ4EFgQUW6G11pjxE5YeOg4v00HpcBOEX70wDgYDVR0PAQH/BAQD
# AgeAMA0GCSqGSIb3DQEBCwUAA4ICAQCWhqdv5te/s4x0rPunvGiZmsyr2Gj0Bmpu
# WUJjwJFJu6sH6udacyuFv1p4+lKkKeSSZf82ZkBu1Wh5Z72fw06Lc1hG3qDFLQG0
# 6JMPyHDjedxyHh6ucAYllx8cIognNy6xIZ1NURNSXoFriyUKhSlxLgsu/Vh8lOAL
# VzxY66jIo9eOXlxPF7Y6Jq+hs5wP964RdSWrYMlRC5EzQatMxwTnU9Exc1/JYefN
# 8xmGmoncNreig9wlgGiV0AJcf7LBF+LuOGkFtTEJDrUV70Zxbg0Q3aQScl6UzDJz
# rpM4Qx7BTnFm1eYmcdkpP3fVaee12uVqMzBiWOSvwujTjZoX+roSM5EupIFlaV3d
# eLUFP32MNVd/uCtW/CYKT/szXal/WSk80eCJ3wDNlTOA0GoWmisveoO+jgq1Rn6F
# 7/cXDdnnd5boWIEETCgYj6gku4RIoliTsbBf3KOR3nV4rgZk/tToqeM869685Oab
# 6lCb0FVRcaB87Y/hUp0BJk3q0pqXmDmu3kDq5vEOuF62OkBowQyqOV+R0EN49rIr
# QnhfO45Kl7uYlno48nflIlOFnGbrOZ6b/dF73nzbmWAA2EIF1bdug6ZbXfQ4zddt
# DhJupfYb2Wjlvwuc/2DaOG2TzZ0ZSnaGXTeCG8hzFhcHCuY/ynY+V3mVdz/BMhfr
# JOTdZwb0sTCCBvwwggTkoAMCAQICEG1SGHCH6CNNhWAA0ICPk1YwDQYJKoZIhvcN
# AQELBQAwfDELMAkGA1UEBhMCVVMxDjAMBgNVBAgMBVRleGFzMRAwDgYDVQQHDAdI
# b3VzdG9uMRgwFgYDVQQKDA9TU0wgQ29ycG9yYXRpb24xMTAvBgNVBAMMKFNTTC5j
# b20gUm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eSBSU0EwHhcNMTkxMTEzMTg1
# MDA1WhcNMzQxMTEyMTg1MDA1WjBzMQswCQYDVQQGEwJVUzEOMAwGA1UECAwFVGV4
# YXMxEDAOBgNVBAcMB0hvdXN0b24xETAPBgNVBAoMCFNTTCBDb3JwMS8wLQYDVQQD
# DCZTU0wuY29tIFRpbWVzdGFtcGluZyBJc3N1aW5nIFJTQSBDQSBSMTCCAiIwDQYJ
# KoZIhvcNAQEBBQADggIPADCCAgoCggIBAK5REBPS+TwgoCCF3slQHGTJ4f3F6TT/
# Cn8xSOhyWsVeqGH98Yf3UVz7t+bQwcITsD7CY6KoGP04OskBgareubfeMKcdKwIE
# 1YBBjKhq4urwiOqxLUmVcvb2oM0wx3BnxQ3NBLu9ZkwMnjQlIY2mEwZMgDaqfZui
# Ea2BFzinXf3kRLKlQ5oa8ne3QU0vcG4qZvphy0xxBQXayqigzN3z2HQTq6N28EOj
# pnA2dajGPtiZ9aNJeDfcDka5j3KbhBkzk4RWCjx5vP8H6DKHIIs02GHgxv/jG8JM
# IxWY1isG+IaB09livKbxlvzhNAKZK5fQmUstrpYrVo7qqXAhJtv1tUaHzrp6QpuU
# L9dE/bSAC7UKO9xhyJSA1OsYWDx/wAmBA84JzX8IJ1olJjCEmlJ2F4o6dCARKA2Z
# hk+EU4LogpowBReTlTW2NNwUKAW+8Cte0rhrMBZQ47Vjd92V0gEvouOTMtQJgk2Q
# VeqGwFVw8y4HSdQNa8sl8+Kay2MnyUXhLoQLFaeVaLs4SVXBOe3Ua1Gp5j3J2+8Y
# ue1T4V5wrsNuocNR3frpSt4yRIG3N68Bz1qqhk+eNUyO8WpXWlg6POZOJUdm0Bzz
# RsB8V7kst8nM8joOe03KqhunBN69Ckeo8M32qo07zeveRrDwD2P4dmJLDYBflwZ1
# A/SQbS+HN+AHAgMBAAGjggGBMIIBfTASBgNVHRMBAf8ECDAGAQH/AgEAMB8GA1Ud
# IwQYMBaAFN0ECQei9Xp9UlMSkpXuOIAlDaZZMIGDBggrBgEFBQcBAQR3MHUwUQYI
# KwYBBQUHMAKGRWh0dHA6Ly93d3cuc3NsLmNvbS9yZXBvc2l0b3J5L1NTTGNvbVJv
# b3RDZXJ0aWZpY2F0aW9uQXV0aG9yaXR5UlNBLmNydDAgBggrBgEFBQcwAYYUaHR0
# cDovL29jc3BzLnNzbC5jb20wPwYDVR0gBDgwNjA0BgRVHSAAMCwwKgYIKwYBBQUH
# AgEWHmh0dHBzOi8vd3d3LnNzbC5jb20vcmVwb3NpdG9yeTATBgNVHSUEDDAKBggr
# BgEFBQcDCDA7BgNVHR8ENDAyMDCgLqAshipodHRwOi8vY3Jscy5zc2wuY29tL3Nz
# bC5jb20tcnNhLVJvb3RDQS5jcmwwHQYDVR0OBBYEFAydECWOmqcbmYdDzwh+4b2B
# kPTPMA4GA1UdDwEB/wQEAwIBhjANBgkqhkiG9w0BAQsFAAOCAgEAkhl1DaZaQs8Z
# B9ny/JT6wJvwFelEllovcTPdUOUTe5mTdw/E+3JtV8u6ppyLRbpIHbYlMy20KJAy
# chU6xdaci4BsP9oVNxSRMsEjfHKz7ARqPNdpclhYAINLjsFGMO1iUNbXiAsnF/xb
# oNCgfeMcMYbLyQYkU6UMobv9isrtQZ8e0EAQNV7qXJn4W0KyuTt0P8iIv/5DdDpI
# UBIktDZcjz2KEW6B1gvvsKIM1esjYwWylAazBcQAake5pANMdSn8t1HdPKsiwuWf
# OguyRQazAX8oXz6SlZSIok0Lis9a02vGVtdhEaB0R3HxIyNRMMKWV1yuSeUXFuoe
# xWav3GRPZC0WYb50SrW/l+wgrS8doetaMwyZon2L7ioYlIPSy1h9Dq/Q911PsSkb
# EZ3zrsB1roVnIfBu5BJp0xvQrQ/Q4LavuvCoFR7QFoypNrotbNYi2AGMZw5td4zG
# ZtCqUTPZi0BwSuRm+HRYAEMMThTwbJX/fYV1oC8mBN970yIvadIGKhh7+DmYdRJY
# BrL8inVFCZAK+YX2w1+qWEnCSPL/VTWJtSRMhQFfceDKbJC+pBNksvKzqkva0J1Z
# yMj1i4vDfSuBmbz4rfzsvvJxS+quZDdkmW6MeXevWGBXvqzdbAw+AqTVsAQUyP6t
# FeKZIL4S/fSFdl2rIx2X+KXkqx3S+EYxggOZMIIDlQIBATCBhzBzMQswCQYDVQQG
# EwJVUzEOMAwGA1UECAwFVGV4YXMxEDAOBgNVBAcMB0hvdXN0b24xETAPBgNVBAoM
# CFNTTCBDb3JwMS8wLQYDVQQDDCZTU0wuY29tIFRpbWVzdGFtcGluZyBJc3N1aW5n
# IFJTQSBDQSBSMQIQXxy8jFw+X28k/TpP5IjWKDALBglghkgBZQMEAgGgggFkMBoG
# CSqGSIb3DQEJAzENBgsqhkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjIwNDAy
# MjI0MDM5WjArBgkqhkiG9w0BCTQxHjAcMAsGCWCGSAFlAwQCAaENBgkqhkiG9w0B
# AQsFADAvBgkqhkiG9w0BCQQxIgQgjCDtwzWf0CxGp9dpaiEYqZ7su8sz0Pz86mo4
# cEt4ecwwgckGCyqGSIb3DQEJEAIvMYG5MIG2MIGzMIGwBCChzTkcEQ866hiVLWyQ
# QdvmboGlq1yRcW21jitn6eV/mDCBizB3pHUwczELMAkGA1UEBhMCVVMxDjAMBgNV
# BAgMBVRleGFzMRAwDgYDVQQHDAdIb3VzdG9uMREwDwYDVQQKDAhTU0wgQ29ycDEv
# MC0GA1UEAwwmU1NMLmNvbSBUaW1lc3RhbXBpbmcgSXNzdWluZyBSU0EgQ0EgUjEC
# EF8cvIxcPl9vJP06T+SI1igwDQYJKoZIhvcNAQELBQAEggGAvoL4bCWOVS5SVDgH
# FnGirBUbmEZHEMbUxTPwoeyxhCIhRsgi11tdddotrNSSAQTGnHNySY/dD+Rv31R5
# ZBrQVrR9uXCywbKrkN/S7GAdoT1gT7cT8pmwwpy54Zbmlpo2Pvueca2ADAQZV7bS
# Va7fIeXe58KWt68PjPK+kD8riOHwvj98RsWOGPjHD3DI/CEenjGvJC77M0IdvwtQ
# 7L4nSzPjQTTrWt2VzaytQ0AVsEfNKzkGa0GP5d20plS23zTJ/0veRrigXTr/y77Q
# IaFgEUoa0JPCQpbTRVDwA9TN9NaiShUCS4VYmc8ikHm7U9q716K36kSZS9t96zmC
# X8jElc4pqh+jD8atFf3FcQSnPcwUMnegX3Axr5tFS5ricys+nGCqbHKvrQo+njrd
# 3ZFaUCWlspeO4GyEGlebApl94nEMe/oYAo33sxfbSMnm3l2TPAf/TeuSqW3Bbmng
# g5feug8mpg/1Wi+8aKYZyx18WHckeRC8q3xgIzOVzIRC2ETC
# SIG # End signature block
